body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", arial, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 140%;
	line-break: strict;	
	background-image: url(image/bg.gif);
	background-attachment: fixed;
	
}

A 			{ color: #3333ff; text-decoration: none; }
A:link		{ color: #3333ff; text-decoration: none; }
A:visited	{ color: #3333ff; text-decoration: none; }
A:active	{ color: #999999;  }
A:hover		{ color: #999999;  }

#container {
	padding:20px 0px 2px;
	width:678px;
	background-color: #FFFFFF;
	border: 1px solid #E7E7E7;
	margin: 0px;
	background-image: url(image/linebg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.contentbody {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}

h2 {
	padding: 0px 0px 15px;
	margin: 0px;
}

h3 {
	font-size: 15px;
	letter-spacing: 0.1em;
}

table {
	font-size: 11px;
}
#explain {
	text-align: left;
	width: 400px;
}

.copy {
	font-size: 11px;
	text-align: center;
}

.line0 {
	line-height: 1em;
	margin-left: 50px;
}